Why would I get an Invalid Version 4.5.0+2500.38660d14 when viewing the package.

0 votes
asked Mar 29 by chromisrims (120 points)
Why would I get an Invalid Version 4.5.0+2500.38660d14 when viewing the package.xml file in the runtime directory.

1 Answer

0 votes
answered Mar 29 by kenn (17,610 points)
Do not understand you question.
Welcome to EasyAR SDK Q&A, where you can ask questions and receive answers from other members of the community.
...